## phonefsod 0.1+git20100802

=== debian/changelog ===
phonefsod (0.1+git20100802-2) unstable; urgency=low

  * Install phonefsod to the correct location 

 -- Sebastian Reichel <elektranox@gmail.com>  Tue, 10 Aug 2010 17:29:27 +0200

phonefsod (0.1+git20100802-1) unstable; urgency=low

  * New git checkout
   + added configure option for dimming behaviour
   + added configure option for calling identification
   + added configure option for PIN of the SIM card
   + fix license
  * Move daemon into /sbin
  * Update Debian Standards Version to 3.9.1
  * Switch to DebSrc 3.0
  * Update copyright information and switch to DEP-5 
  * Depend on cornucopia daemons
  * Depend on dbus
  * Add manpage

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 08 Aug 2010 23:44:06 +0200

phonefsod (0.1+git20100515-1) unstable; urgency=low

  * Initial upload to main (Closes: #585670).
  * New git checkout
   + improved lock handling
   + fso-gsmd support
   + add SetDefaultBrightness
   + switch to libfso-glib
   + add show_incoming_sms config option
   + listen to NameOwnerChanged to reconnect to FSO
   + add option to show idle screen when going into suspend
   + remember SIM auth is needed and retry when phoneuid appears on the bus

 -- Sebastian Reichel <elektranox@gmail.com>  Fri, 11 Jun 2010 21:51:10 +0200

phonefsod (0.1+git20100213-2) pkg-fso; urgency=low

  * clean init process

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 14 Feb 2010 19:54:23 +0100

phonefsod (0.1+git20100213-1) pkg-fso; urgency=low

  * New git checkout
   + DBus name change
   + Do not close idle_screen on incoming call
   + revert a previous commit to avoid double freeing
  * Update Debian Standards Version to 3.8.4

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 14 Feb 2010 18:21:37 +0100

phonefsod (0.1+git20100122-1) pkg-fso; urgency=low

  * New git checkout 
   + removes libphone-ui dependency
   + implements offline mode
   + increased verboseness
  * Depends on fso-frameworkd
  * Use LSB functions in the init script

 -- Sebastian Reichel <elektranox@gmail.com>  Fri, 22 Jan 2010 23:03:44 +0100

phonefsod (0.1+git20091220-1) pkg-fso; urgency=low

  * Initial release

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 20 Dec 2009 14:07:00 +0100
