=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# build to tmp location even if it's a single package
DEB_DESTDIR = $(CURDIR)/debian/tmp

# specify shr-specs location
DEB_CONFIGURE_EXTRA_FLAGS := SPECS_PATH="/usr/share/shr-specs/"

# do not install useless readme files
DEB_INSTALL_DOCS_ALL := 

# prepare build system
DEB_AUTOMAKE_ARGS = --add-missing --copy
DEB_AUTO_UPDATE_AUTOMAKE = 1.11
DEB_AUTO_UPDATE_ACLOCAL = 1.11
DEB_AUTO_UPDATE_AUTOCONF = 2.65
DEB_AUTO_UPDATE_AUTOHEADER = 2.65

binary-install/phonefsod::
	# remove unneeded changelog
	rm debian/phonefsod/usr/share/doc/phonefsod/changelog
