## phonefsod 0.1+git20110827

=== debian/changelog ===
phonefsod (0.1+git20110827-3ubuntu2) saucy; urgency=low

  * No-change rebuild against latest libfso-glib

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 06 Sep 2013 06:22:01 -0400

phonefsod (0.1+git20110827-3ubuntu1) quantal; urgency=low

  * Fix FTBFS with glib 2.31+. Patch from upstream.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 18 Jun 2012 23:03:29 +0400

phonefsod (0.1+git20110827-3) unstable; urgency=low

  * Fix #665595
  * Update Debian Standards Version to 3.9.3
  * Update copyright to debian copyright format 1.0

 -- Sebastian Reichel <sre@debian.org>  Fri, 30 Mar 2012 01:17:45 +0200

phonefsod (0.1+git20110827-2) unstable; urgency=low

  * Upload to unstable

 -- Sebastian Reichel <sre@debian.org>  Mon, 12 Dec 2011 22:44:21 +0100

phonefsod (0.1+git20110827-1) experimental; urgency=low

  [ Rico Rommel ]
  * New upstream snapshot (Closes: #640375, #568898)
  * Update build dependencies
   + remove libdbus-1-dev, libdbus-glib-1-dev,
     libframeworkd-glib-dev and shr-specs
   + add libshr-glib-dev
  * Add Rico Rommel <rico@bierrommel.de> to uploaders

  [ Sebastian Reichel ]
  * Update my mail address
  * phonefsod.init: remove frameworkd dependency
  * Add patch from Matthias Klose to fix linking with --ld-as-needed
    (Closes: #641550, LP: #771133)
  * Update Debian Standards Version

 -- Sebastian Reichel <sre@debian.org>  Sun, 23 Oct 2011 18:57:53 +0200
