=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with quilt --with autoreconf

# build to tmp location even if it's a single package
DEB_DESTDIR = $(CURDIR)/debian/tmp

override_dh_autoreconf:
	touch NEWS
	dh_autoreconf
	
override_dh_install:
	mkdir -p debian/phonefsod/usr/sbin
	mv debian/phonefsod/usr/bin/phonefsod debian/phonefsod/usr/sbin/phonefsod
	rm -rf debian/phonefsod/usr/bin

override_dh_installchangelogs:
	# remove unneeded changelog
	dh_installchangelogs -X ChangeLog

override_dh_clean:
	rm -f NEWS
	dh_clean
