## phonefsod 0.1+git20121018

=== debian/changelog ===
phonefsod (0.1+git20121018-2) unstable; urgency=high

  * Fix DBus permissions (Closes: CVE-2014-8156)

 -- Sebastian Reichel <sre@debian.org>  Tue, 20 Jan 2015 14:37:02 +0100

phonefsod (0.1+git20121018-1) unstable; urgency=low

  * New upstream snapshot (Closes: #713550)
  * Drop debian/patches/remove-invidiual-glib-header-includes.patch
    (applied upstream)
  * Drop debian/patches/fix-ld-as-needed.patch
    (applied upstream)
  * Update Debian Standards Version to 3.9.4
  * Remove deprecated DM-Upload-Allowed field
  * Use compat level 9 for automatic hardening stuff

 -- Sebastian Reichel <sre@debian.org>  Sat, 07 Sep 2013 03:03:10 +0200
