=== debian/control ===
Source: phonefsod
Section: misc
Priority: extra
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <sre@debian.org>, Rico Rommel <rico@bierrommel.de>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libfso-glib-dev (>= 2011.06.01.1),
               libfsoframework-dev (>= 0.12),
               libglib2.0-dev (>= 2.29.3),
               libshr-glib-dev,
               quilt
Standards-Version: 3.9.4
Homepage: http://www.shr-project.org
Vcs-git: git://anonscm.debian.org/pkg-fso/phonefsod.git
Vcs-browser: http://anonscm.debian.org/gitweb/?p=pkg-fso/phonefsod.git

Package: phonefsod
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dbus,
         fso-deviced,
         fso-frameworkd,
         fso-gsmd,
         fso-usaged
Suggests: phoneuid
Description: SHR daemon for freesmartphone.org interaction
 This package contributes to the SHR mobile phone suite. It offers SHR's
 phonefsod, which is the communication platform between phoneuid and
 FSO's services. The latter performs the communication with the hardware,
 while this phonefsod handles the FSO's events and displays messages
 with phoneuid.
